Last Comment Bug 559841 - Base name for macosx 64 is different from staging to production
: Base name for macosx 64 is different from staging to production
Status: RESOLVED FIXED
:
Product: Release Engineering
Classification: Other
Component: Other (show other bugs)
: other
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Mike Taylor [:bear]
:
Mentors:
Depends on:
Blocks: support-10.6_x64
  Show dependency treegraph
 
Reported: 2010-04-16 08:13 PDT by Armen Zambrano [:armenzg] (EDT/UTC-4)
Modified: 2013-08-12 21:54 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
fix base_name value to match production (902 bytes, patch)
2010-04-16 10:29 PDT, Mike Taylor [:bear]
anodelman: review+
armenzg: checked‑in+
Details | Diff | Splinter Review

Description Armen Zambrano [:armenzg] (EDT/UTC-4) 2010-04-16 08:13:44 PDT
Bear could you please fix this so we can have green runs on staging as well:
-            'base_name': 'OS X 10.6 %(branch)s leak test',
+            'base_name': 'OS X 10.6.2 %(branch)s leak test',
There are a couple more of differences like this.
Comment 1 Mike Taylor [:bear] 2010-04-16 10:29:25 PDT
Created attachment 439565 [details] [diff] [review]
fix base_name value to match production
Comment 2 Mike Taylor [:bear] 2010-04-30 12:00:11 PDT
This patch change shows up in production but not in mozilla2-staging - can someone land this in staging so I can mark this as done.
Comment 3 Armen Zambrano [:armenzg] (EDT/UTC-4) 2010-04-30 12:09:52 PDT
Comment on attachment 439565 [details] [diff] [review]
fix base_name value to match production

http://hg.mozilla.org/build/buildbot-configs/rev/9b4cdaab9692
Comment 4 Mike Taylor [:bear] 2010-04-30 12:14:51 PDT
the patch is now in both production and staging - marking as resolved

Note You need to log in before you can comment on or make changes to this bug.